--- a/src/colors.h
+++ a/src/colors.h
@@ -1,7 +1,7 @@
 #ifndef COLORS_H
 #define COLORS_H
 
-#include "../deps/uthash/uthash.h"
+#include "uthash.h"
 
 #ifdef __cplusplus
 extern "C" {
--- a/src/em.c
+++ a/src/em.c
@@ -2,7 +2,7 @@
 #include <stdio.h>
 #include <stdlib.h>
 #include "string_dup.h"
-#include "../deps/uthash/utstring.h"
+#include "utstring.h"
 
 float mtex2MML_extract_number_from_pxstring(char * str)
 {
--- a/src/environment.h
+++ a/src/environment.h
@@ -1,8 +1,8 @@
 #ifndef ENVIRONMENT_H
 #define ENVIRONMENT_H
 
-#include "../deps/uthash/uthash.h"
-#include "../deps/uthash/utarray.h"
+#include "uthash.h"
+#include "utarray.h"
 
 #ifdef __cplusplus
 extern "C" {
--- a/src/main.c
+++ a/src/main.c
@@ -1,7 +1,7 @@
 #include <string.h>
 #include <stdio.h>
 #include "mtex2MML.h"
-#include "../deps/uthash/utstring.h"
+#include "utstring.h"
 
 int main (int argc, char ** argv)
 {
--- a/src/parser.y
+++ a/src/parser.y
@@ -13,7 +13,7 @@
 #include "string_extras.h"
 
 #include "string_dup.h"
-#include "../deps/uthash/uthash.h"
+#include "uthash.h"
 
 struct css_colors *colors = NULL;
 
--- a/src/string_extras.h
+++ a/src/string_extras.h
@@ -3,7 +3,7 @@
 #ifndef STRING_EXTRAS_H
 #define STRING_EXTRAS_H
 
-#include "../deps/uthash/utstring.h"
+#include "utstring.h"
 
 /* all for str_replace */
 #include <stdio.h>
--- a/CMakeLists.txt
+++ b/CMakeLists.txt
@@ -56,8 +56,8 @@
 #   Find required dependencies
 #
 #
-include_directories(src deps ${CMAKE_CURRENT_BINARY_DIR})
+include_directories(src ${CMAKE_CURRENT_BINARY_DIR})

 find_package(BISON REQUIRED)
 find_package(FLEX REQUIRED)
 find_library(M_LIB m) # only necessary for true *nix systems
--- a/CMakeLists.txt
+++ b/CMakeLists.txt
@@ -80,7 +80,7 @@
 #
 
 # Collect sourcefiles, exclude main.c from libraries
-file(GLOB SRC_H ${CMAKE_CURRENT_SOURCE_DIR}/src/*.h deps/uthash/*.h)
+file(GLOB SRC_H ${CMAKE_CURRENT_SOURCE_DIR}/src/*.h)
 file(GLOB SRC_MTEX2MML ${CMAKE_CURRENT_SOURCE_DIR}/src/*.c)
 list(REMOVE_ITEM SRC_MTEX2MML "${CMAKE_CURRENT_SOURCE_DIR}/src/main.c")
 
--- a/deps/uthash/utarray.h
+++ b/deps/uthash/utarray.h
@@ -37,7 +37,7 @@
 #include <stddef.h>  /* size_t */
 #include <string.h>  /* memset, etc */
 #include <stdlib.h>  /* exit */
-#include "../../src/string_dup.h"
+#include "string_dup.h"
 
 #ifndef oom
 #define oom() exit(-1)
